Subject: Re: Pine w/ postfix ?

From: "John Hughes" <[email-masked]>
Date: Tue, 14 Nov 2000 23:53:48 PST

Here's the bit of the log pertaining to trying to send mail out.

Got any ideas?

(and yes, I know the first error is bad, I just dont know how to fix it.. 
but that shouldnt cause the problem.)

Nov 14 23:49:17 localhost postfix/sendmail[8588]: warning: sendmail is 
set-uid root, or is run from a set-uid root process
Nov 14 23:49:17 localhost postfix/smtpd[8588]: connect from 
localhost[127.0.0.1]
Nov 14 23:54:17 localhost postfix/smtpd[8588]: warning: smtp_timeout_event: 
shut down: Socket operation on non-socket
Nov 14 23:54:22 localhost postfix/smtpd[8588]: timeout after CONNECT from 
localhost[127.0.0.1]
Nov 14 23:54:22 localhost postfix/smtpd[8588]: disconnect from 
localhost[127.0.0.1]

----Original Message Follows----
From: Michael Urban <[email-masked]>
To: John Hughes <[email-masked]>
CC: Pine Discussion Forum <[email-masked]>
Subject: Re: Pine w/ postfix ?
Date: Wed, 15 Nov 2000 00:09:39 -0600

Any error messages in the mail log? Not sure how Redhat's syslogd is set up 
or
even where Redhat logs for sure. But /var/log/maillog or /var/log/messages
maybe?

John Hughes wrote:

 > Hello,
 >
 > I'm having a bit of a confusion here.
 >
 > Running RedHat Linux 6.1 w/ Pine 4.30(upgraded cause of a problem I 
realized
 > later was a lack of proper config) -- and POSTFIX (not that it should 
really
 > matter).
 >
 > I've tested it with three separate accounts... root, and two normal user
 > accounts.  Root, and one of the normal accounts now work properly, but 
the
 > other normal account (would you believe my *personal* account), doesn't
 > work.  What happens, is when I try to send an email, it sits there at 0%
 > sent for about 5 minutes or so, and then errors out with [Error sending: 
]
 > and nothing more.   If I put in some gibberish for the smtp server under 
the
 > user config stuff, pine will error out a lot more quickly.
 >
 > I've even gone so far as to clear off my personal account and install it
 > fresh, and it still doesn't work.
 >
 > Help?
 >
 > _________________________________________________________________________
 > Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
 >
 > Share information about yourself, create your own public profile at
 > http://profiles.msn.com.
 >
 > --
 > -----------------------------------------------------------------
 >  For information about this mailing list, and its archives, see:
 >  http://www.washington.edu/pine/pine-info/
 > -----------------------------------------------------------------

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.